<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
AllInSameFolder Property (IEdmSelectionList5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSelectionList5 Interface : AllInSameFolder Property (IEdmSelectionList5)

Visual Basic
C#
C++/CLI
Gets whether all of the items in this list are located in the same parent folder.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property AllInSameFolder As System.Boolean

C# |
--- | ---

    System.bool AllInSameFolder {get;}

C++/CLI |
--- | ---

    property System.bool AllInSameFolder {
       System.bool get();
    }

#### Property Value

True if all items in this list are located in the same parent folder, false if not

# See Also

####

IEdmSelectionList5 Interface
IEdmSelectionList5 Members